netscape.javascript

## Class JSObjectUnboxPermission

- java.lang.Object
- - java.security.Permission
  - - java.security.BasicPermission
    - - netscape.javascript.JSObjectUnboxPermission

- All Implemented Interfaces:
    java.io.Serializable, java.security.Guard

      public class JSObjectUnboxPermission
      extends java.security.BasicPermission

  Permission to access internal reference of JSObject
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `JSObjectUnboxPermission()`

  - ### Method Summary

    - ### Methods inherited from class java.security.BasicPermission

      `equals, getActions, hashCode, implies, newPermissionCollection`

    - ### Methods inherited from class java.security.Permission

      `checkGuard, getName, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### JSObjectUnboxPermission

          public JSObjectUnboxPermission()

Submit a bug or feature